/*
Theme Name: Astra Child
Template:   astra
Version:    1.0.0
*/

/* === GRAVITY FORMS BASE STYLES === */

/* .gform-theme {
  --gf-ctrl-bg-color: #ffffff !important;
  --gf-ctrl-border-color: #EAECF1 !important;
  --gf-ctrl-border-width: 1px !important;
  --gf-ctrl-border-style: solid !important;
  --gf-ctrl-radius: 6px !important;
  --gf-ctrl-padding-x: 24px !important;
  --gf-ctrl-padding-y: 20px !important;
  --gf-ctrl-font-family: 'IBM Plex Sans', sans-serif !important;
  --gf-ctrl-font-size: 14px !important;
  --gf-ctrl-font-weight: 400 !important;
  --gf-ctrl-line-height: 18px !important;
  --gf-ctrl-color: #0D1427 !important;
	
  --gf-ctrl-outline-color: #ffffff !important;
} */

/* Labels */
/* .gform-field-label {
  font-family: 'IBM Plex Sans', sans-serif !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  color: #fff !important;
} */

.gform_button {
  background-color: #242B1E !important;
  color: #fff !important;
  border: 2px solid transparent !important;
  border-radius: 4px !important;
  padding: 12px 32px !important;
  font-family: 'Archivo', sans-serif !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  cursor: pointer !important;
}

.gform_button:hover {
  background-color: #3a4530 !important;
}

/* Change focus border/outline color for Gravity Forms */
.gform_wrapper {
    --gf-ctrl-bg-color-focus: #ffffff !important;
    --gf-ctrl-border-color-focus: #249243 !important;
    --gf-ctrl-outline-color-focus: #249243 !important;
}

body .gform_wrapper .gform_body .gform_fields {
    row-gap: 18px !important;
}

.gform_wrapper span.gfield_required_text {
  display: none !important;
}

.grecaptcha-badge {
    visibility: none !important;
}